## ros-iron-ros2launch 0.24.0

=== debian/changelog ===
ros-iron-ros2launch (0.24.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-ros2launch (0.23.0-2jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#331 <https://github.com/ros2/launch_ros/issues/331>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-ros2launch (0.22.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-ros2launch (0.21.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-ros2launch (0.20.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-ros2launch (0.19.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-iron-ros2launch (0.19.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-iron-ros2launch (0.19.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 23 Mar 2022 16:00:00 -0000

ros-iron-ros2launch (0.18.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-ros2launch (0.17.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Dec 2021 16:00:00 -0000

ros-iron-ros2launch (0.16.0-2jammy) jammy; urgency=high

  * Update maintainers in setup.py (#287 <https://github.com/ros2/launch_ros/issues/287>)
  * Use frontend group dependency & explicit dependencies in ros2launch (#256 <https://github.com/ros2/launch_ros/issues/256>)
  * Update package maintainers (#284 <https://github.com/ros2/launch_ros/issues/284>)
  * Contributors: Audrow Nash, Christophe Bedard, Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 28 Nov 2021 16:00:00 -0000

ros-iron-ros2launch (0.15.0-2jammy) jammy; urgency=high

  * Add regex filter for selective launch-prefix application (#261 <https://github.com/ros2/launch_ros/issues/261>)
  * Resolves #37 <https://github.com/ros2/launch_ros/issues/37> - Added --launch-prefix argument for 'ros2 launch' command (#254 <https://github.com/ros2/launch_ros/issues/254>)
  * Use sets of file extensions provided by parser extensions (#252 <https://github.com/ros2/launch_ros/issues/252>)
  * Simplify logic to fix absolute paths (#230 <https://github.com/ros2/launch_ros/issues/230>)
  * Contributors: Cameron Miller, Christophe Bedard, rob-clarke

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 06 Oct 2021 16:00:00 -0000

ros-iron-ros2launch (0.14.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-iron-ros2launch (0.14.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-iron-ros2launch (0.14.0-2jammy) jammy; urgency=high

  * Add options extensions to ros2launch and extensibility to the node action (#216 <https://github.com/ros2/launch_ros/issues/216>)
  * Contributors: Geoffrey Biggs

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-ros2launch (0.13.0-2jammy) jammy; urgency=high

  * Support non-interactive ros2 launch executions (#210 <https://github.com/ros2/launch_ros/issues/210>)
  * Contributors: Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-ros2launch (0.12.0-2jammy) jammy; urgency=high

  * Merge pull request #183 <https://github.com/ros2/launch_ros/issues/183> from ros2/update-maintainers
  * Move previous maintainer to <author>
  * Update the package.xml files with the latest Open Robotics maintainers
  * Add pytest.ini so local tests don't display warning (#152 <https://github.com/ros2/launch_ros/issues/152>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-iron-ros2launch (0.10.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-ros2launch (0.10.1-2jammy) jammy; urgency=high

  * argcomplete is optional (#147 <https://github.com/ros2/launch_ros/issues/147>)
  * Contributors: Alejandro Hernández Cordero

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 12 May 2020 16:00:00 -0000

ros-iron-ros2launch (0.10.0-2jammy) jammy; urgency=high

  * Deprecated 'node_executable' parameter and replace with 'executable' (#140 <https://github.com/ros2/launch_ros/issues/140>)
  * More verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Enable implicit ROS startup by launch_ros actions  (#128 <https://github.com/ros2/launch_ros/issues/128>)
  * Rename node-related parameters (#122 <https://github.com/ros2/launch_ros/issues/122>)
  * Legal tab completion of launch files (#126 <https://github.com/ros2/launch_ros/issues/126>)
  * Fix linter by removing unused import (#110 <https://github.com/ros2/launch_ros/issues/110>)
  * Fix misleading deprecated warnings when using launch arguments (#106 <https://github.com/ros2/launch_ros/issues/106>)
  * Use imperative mood in constructor docstrings (#103 <https://github.com/ros2/launch_ros/issues/103>)
  * Contributors: Dirk Thomas, Emerson Knapp, Ivan Santiago Paunovic, Jacob Perron, Michel Hidalgo, Shane Loretz, Steven! Ragnarök

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Apr 2020 16:00:00 -0000

ros-iron-ros2launch (0.9.4-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Nov 2019 16:00:00 -0000

ros-iron-ros2launch (0.9.3-2jammy) jammy; urgency=high




