=== debian/control ===
Source: ros-iron-ros2launch
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-index-python, ros-iron-ament-pep257 <!nocheck>, ros-iron-launch, ros-iron-launch-ros, ros-iron-ros2cli, ros-iron-ros2pkg, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ros2launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-ament-index-python, ros-iron-launch, ros-iron-launch-ros, ros-iron-launch-xml, ros-iron-launch-yaml, ros-iron-ros2cli, ros-iron-ros2pkg, ros-iron-ros-workspace
Description: The launch command for ROS 2 command line tools.
